<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
  
    <!-- Font Roboto -->
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

	  <!-- Font Awesome -->
    <link rel="stylesheet" href="css/font-awesome/css/font-awesome.min.css" type="text/css">   
    
	  <!-- Main CSS -->
    <link rel="stylesheet" href="css/style.css" type="text/css">
    
</head>
  <body>
      <header>
        <div class="container">
          <div class="row">
            <div class="col-md-6">
                <img src="css/img/Dentistry.png" alt="Odontologo">
                <img src="css/img/ssss.png" alt="Odontologo" class="tipografia">
            </div>
            <div class="col-md-6">
              <ul class="social-header list-inline text-xl-right">
                <li class="list-inline-item">
                  <a href="#">
                      <span class="fa-stack fa-lg">
                          <i class="fa fa-square-o fa-stack-2x"></i>
                          <i class="fa fa-twitter fa-stack-1x"></i>
                      </span>
                  </a>
                  <a href="#">
                      <span class="fa-stack fa-lg">
                          <i class="fa fa-square-o fa-stack-2x"></i>
                          <i class="fa fa-facebook fa-stack-1x"></i>
                      </span>
                  </a>
                  <a href="#">
                      <span class="fa-stack fa-lg">
                          <i class="fa fa-square-o fa-stack-2x"></i>
                          <i class="fa fa-youtube fa-stack-1x"></i>
                      </span>
                  </a>
                  <a href="#">
                      <span class="fa-stack fa-lg">
                          <i class="fa fa-square-o fa-stack-2x"></i>
                          <i class="fa fa-instagram fa-stack-1x"></i>
                      </span>
                  </a>
                </li>
              </ul>  
            </div>
          </div>
        </div>
       <!-- <div class="menu-bar text-xl-right">
          <div class="container" role="menu">
            <ul class="menu-list list-inline">
              <li class="list-inline-item">
                <a href="#">Inicio</a>
              </li>
              <li class="list-inline-item">
                <a href="#">El Restaurant</a>
              </li>
              <li class="list-inline-item">
                <a href="#">La carta</a>
              </li>
              <li class="list-inline-item">
                <a href="#">Dónde estamos</a>
              </li>
              <li class="list-inline-item">
                <a href="#">Contáctos y Reservas</a>
              </li>
            </ul>
          </div>
        </div>-->
        <div class="menu-bar">
        <div class="container">
        <nav class="navbar navbar-toggleable-md">
          <div class="collapse navbar-collapse navbar-right" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              
              <a class="nav-item nav-link active" href="#">Inicio <span class="sr-only">(current)</span></a>
              <a class="nav-item nav-link" href="#">Consultorio</a>
              <a class="nav-item nav-link" href="#">Donde estamos</a>
              <a class="nav-item nav-link" href="#">Contactos y Reservas</a>
              
            </div>
          </div>
        </nav>
        </div>
      </div>
      </header>
      <div id="main">
        <div class="container">
          <div id="slider-home" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#slider-home" data-slide-to="0" class="active"></li>
                <li data-target="#slider-home" data-slide-to="1"></li>
                <li data-target="#slider-home" data-slide-to="2"></li>
              </ol>
              <div class="carousel-inner" role="listbox">
                <div class="carousel-item active">
                  <img class="d-block img-fluid" src="css/img/ortodoncia.jpg" alt="First slide">
                  <div class="carousel-caption">
                    <span>
                      <h2>Oferta de la Semana</h2>
                      <img src="css/img/servicio_ortodoncia.png" alt="Oferta">
                      <p class="h4">Arreglos Dentales</p>
                      <p>Estas y más ofertas en nuestro Consultorio</p>
                      <a href="#" class="btn btn-secondary">Ver Ofertas</a>
                    </span>
                  </div>
                </div>
                <div class="carousel-item">
                  <img class="d-block img-fluid" src="css/img/ortodoncia.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block img-fluid" src="css/img/ortodoncia.jpg" alt="Third slide">
                </div>
              </div>
              <!-- <a class="carousel-control-prev" href="#slider-home" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#slider-home" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>-->
            </div>

            <div class="row margen-40">
              <div class="col-sm-6"> 
                <h3>El Consultorio Odontologico <strong>San Onofre</strong><i class="fa fa-google-wallet pull-right hidden-xs-down" aria-hidden="true"></i> </h3>                
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate</p>
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate</p>
              </div>
              <div class="col-sm-6"> 
                <h3>El Consultorio Odontologico <strong>San Onofre</strong> <i class="fa fa-map-marker pull-right hidden-xs-down" aria-hidden="true"></i> </h3>                
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p> 
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d31385.652942028795!2d-66.75436742998595!3d10.48437202127865!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8c2a56f553638a31%3A0xa1db5337dcd011cb!2sCaucaguita%2C+Caracas%2C+Miranda!5e0!3m2!1ses!2sve!4v1516905394668" width="100%" height="205" frameborder="0" style="border:0" allowfullscreen></iframe>
              </div>
            </div>
            <div class="row margen-40">
                <div class="col-sm-12">
                    <h3>El Consultorio Odontologico <strong>Instalaciones</strong><i class="fa fa-google-wallet pull-right hidden-xs-down" aria-hidden="true"></i> </h3>                  
                </div>
                <div class="col-sm-12 fotoconsultorio">
                <div class="col-sm-4 imgConsultorio">
                  <img src="http://clonadent.com/novedades-odontologicas/wp-content/uploads/2014/09/consultorio-odontologico.jpg" alt="Imagen_1" class="img-fluid">
                </div>
                <div class="col-sm-4 imgConsultorio">
                  <img src="http://clonadent.com/novedades-odontologicas/wp-content/uploads/2014/09/consultorio-odontologico.jpg" alt="Imagen_2" class="img-fluid">
                </div>
                <div class="col-sm-4 imgConsultorio">
                  <img src="http://clonadent.com/novedades-odontologicas/wp-content/uploads/2014/09/consultorio-odontologico.jpg" alt="Imagen_3" class="img-fluid">
                </div>
              </div>
            </div>
            <div class="row margen-40 sidebars-zone">
            <div class="col-sm-4">
              <h4>Visita El Consultorio</h4>
              <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
            </div>
            <div class="col-sm-4">
                <h4>Ofertas</h4>
                <ul class="list-unstyled">
                  <li>
                    <a href="#">Oferta 1</a>
                  </li>
                  <li>
                    <a href="#">Oferta 2</a>
                  </li>
                  <li>
                    <a href="#">Oferta 3</a>
                  </li>  
                </ul>
            </div>
            <div class="col-sm-4">
                <h4>Síguenos en las redes</h4>
                <ul class="list-unstyled">
                    <li>
                      <a href="#">Oferta 1</a>
                    </li>
                    <li>
                      <a href="#">Oferta 2</a>
                    </li>
                    <li>
                      <a href="#">Oferta 3</a>
                    </li>  
                  </ul>
            </div>
            </div>        
          </div>
      </div>

      <footer>
        <div class="container">
          <div class="row">
            <div class="col-sm-6">
                <strong>Lorem ipsum</strong> dolor sit amet, consectetuer adipiscing elit.
            </div>
            <div class="col-sm-6 text-right">
              <ul class="list-inline">
                <li class="list-inline-item">
                  <a href="#">Inicio</a>
                </li>
                <li class="list-inline-item">
                  <a href="#">Aviso legal</a>
                </li>
                <li class="list-inline-item">
                  <a href="#">Coockies</a>
                </li>
                <li class="list-inline-item">
                  <a href="#">Contacto</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </footer>


    <!-- jQuery first, then Tether, then Bootstrap JS. -->
    <script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
    <script src="js/general.js" type="text/javascript"></script>
  </body>
</html>